.about {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 12rem;
  gap: 12rem;
}
.about__info {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 12rem 0 12rem 12rem;
}
.about__title {
  font-size: 7.2rem;
  color: #7e6c6c;
  opacity: 0.5;
  font-weight: 300;
}
.about__text {
  margin-top: 3.6rem;
  line-height: 1.5;
}
.about .about-link {
  margin-top: 5.2rem;
  display: flex;
  height: 7.2rem;
  align-items: center;
  /* background-color: rgba(255, 255, 255, .1); */
  /* backdrop-filter: blur(1rem); */
  /* color: #fff; */
  padding: 0 3.6rem;
  padding-bottom: 0px;
  border: 0.2rem solid rgba(0, 0, 0, 0.12);
  border-radius: 1.2rem;
  font-weight: 400;
  padding-bottom: 0.2rem;
  /* box-shadow: 0 0 6rem rgba(255, 255, 255, .3); */
}
.about__media {
  width: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 1.2rem 0 0 1.2rem;
  background-color: #ece9e9;
}
.about__media .button-play {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 60;
  transition: 0.3s;
  cursor: pointer;
}
.about__media .button-play.hidden {
  display: none;
}
.about__media .button-play:hover {
  background-color: rgba(0, 0, 0, 0.3);
}
.about__media .button-play .button-play__icon {
  width: 15%;
  aspect-ratio: 1/1;
  border-radius: 20rem;
  background-color: rgba(255, 255, 255, 0.2);
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 0.4rem;
  transition: 0.3s;
}
.about__media .button-play:hover .button-play__icon {
  background-color: #7e6c6c;
}
.about__media .button-play .button-play__icon:before {
  background-image: url('./../../../media/img/common/icons/play-light.svg');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  content: '';
  width: 3rem;
  align-self: stretch;
}
.about__media .about__poster {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  filter: brightness(50%);
}
.about__media .about__poster.hidden {
  display: none;
}
.about__media .about__video {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.section-stats {
  margin-top: 12rem;
  width: 100%;
  padding: 0 12rem 0 0;
}
.section-stats .section__inner {
  width: 100%;
}
.section-stats .section__content {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: stretch;
  gap: 12rem;
}
.section-stats .stats-text {
  width: 100%;
  display: flex;
  flex-direction: column;
  border-radius: 0 1.2rem 1.2rem 0;
  background-color: #ece9e9;
  padding: 8rem 12rem 8rem 8rem;
  justify-content: space-between;
}
.section-stats .stats-text .stats-title {
  font-size: 7.2rem;
  color: #7e6c6c;
  opacity: 0.5;
  font-weight: 300;
}
.section-stats .stats-text .stats-description {
  font-size: 2.4rem;
  line-height: 1.4;
  margin-top: 6rem;
}
.section-stats .stats-list {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12rem;
}
.section-stats .stats-list .list-item {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 1.2rem;
  position: relative;
}
.section-stats .stats-list .list-item:first-child,
.section-stats .stats-list .list-item:nth-child(2) {
  padding-top: 8rem;
}
.section-stats .stats-list .list-item:nth-child(3),
.section-stats .stats-list .list-item:nth-child(4) {
  padding-bottom: 8rem;
}
.section-stats .stats-list .list-item:first-child:after,
.section-stats .stats-list .list-item:nth-child(3):after {
  position: absolute;
  right: -6rem;
  height: 100%;
  top: 0;
  width: 0.1rem;
  background-color: #7e6c6c;
  content: '';
}
.section-stats .stats-list .list-item:first-child:before,
.section-stats .stats-list .list-item:nth-child(2):before {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: -6rem;
  height: 0.1rem;
  background-color: #7e6c6c;
  content: '';
}
.section-stats .stats-list .list-item .list-item__title {
  font-size: 7.2rem;
  font-weight: 300;
  color: #7e6c6c;
  display: block;
}
.section-stats .stats-list .list-item .list-item__description {
  line-height: 1.3;
}

.section-employees {
  width: 100%;
  margin-top: 12rem;
}
.section-employees .section-content {
  width: 100%;
  margin-top: 6rem;
  display: grid;
  grid-template-columns: 2fr 1.2fr;
  gap: 12rem;
}
.section-employees .employees-list {
  width: 100%;
  display: grid;
  position: relative;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.6rem;
  /* background-color: rgba(0, 0, 0, .1); */
  /* padding: 6rem 6rem 6rem 12rem; */
  padding-left: 12rem;
  /* border-radius: 0 1.2rem 1.2rem 0; */
}
.section-employees .employees-list:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 11.4rem;
  background-color: #ece9e9;
}
.section-employees .employee-item {
  width: 100%;
  /* border: .2rem solid rgba(0, 0, 0, .1); */
  background-color: #ece9e9;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  padding: 3.6rem 2.4rem;
}
.section-employees .employee-item:nth-child(3) {
  border-radius: 0 1.2rem 0 0;
}
.section-employees .employee-item:last-child {
  border-radius: 0 0 1.2rem 0;
}
.section-employees .employee-item .employee-item__img-wrap {
  position: relative;
  overflow: hidden;
  border-radius: 50rem;
  width: 60%;
  aspect-ratio: 1/1.2;
}
.section-employees .employee-item .employee-item__img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.section-employees .employee-item .employee-item__text {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
.section-employees .employee-item .employee-item__name {
  font-size: 2rem;
  display: block;
  line-height: 1.3;
  text-align: center;
}
.section-employees .employee-item .employee-item__speciality {
  font-size: 1.6rem;
  line-height: 1.3;
  display: block;
  text-align: center;
  margin-top: 0.8rem;
  opacity: 0.6;
}
.section-employees .employee-item .employee-item__experience {
  font-size: 1.6rem;
  line-height: 1.3;
  display: block;
  text-align: center;
  opacity: 0.6;
  margin-top: 1rem;
  text-transform: lowercase;
}
.section-employees .employee-item.last {
  padding: 0;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 0 0 1.2rem 0;
}
.section-employees .link.link-all {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 2rem;
  padding: 3.6rem;
}
.section-employees .link.link-all .link__label {
  font-size: 2.4rem;
}
.section-employees .link.link-all .link__icon {
  width: 8rem;
  height: 5.2rem;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  border-radius: 20rem;
  background-color: #fff;
  transition: 0.3s;
}
.section-employees .link.link-all:hover .link__icon {
  background-color: #d9d3d3;
}
.section-employees .link.link-all .link__icon:before {
  content: '';
  background-image: url('../../../media/img/common/icons/arrow-right-dark.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: flex;
  align-self: stretch;
  width: 1rem;
}

.section-employees .section-text {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 3rem 12rem 3rem 0;
  align-items: flex-start;
}
.section-employees .section-title {
  display: block;
  font-size: 7.2rem;
  font-weight: 200;
  opacity: 0.3;
}
.section-employees .section-description {
  margin-top: 6rem;
  line-height: 1.4;
}
.section-employees .section-link {
  margin-top: 5.2rem;
  display: flex;
  height: 7.2rem;
  align-items: center;
  /* background-color: rgba(255, 255, 255, .1); */
  /* backdrop-filter: blur(1rem); */
  /* color: #fff; */
  padding: 0 3.6rem;
  padding-bottom: 0px;
  padding-bottom: 0px;
  border: 0.2rem solid rgba(0, 0, 0, 0.12);
  border-radius: 1.2rem;
  font-weight: 400;
  padding-bottom: 0.2rem;
  /* box-shadow: 0 0 6rem rgba(255, 255, 255, .3); */
}

@media (max-width: 1600px) {
  .about {
    margin-top: 10rem;
    gap: 8rem;
  }
  .about__info {
    padding: 8rem 0 8rem 8rem;
  }
  .about__title {
    font-size: 5.2rem;
  }
  .section-stats {
    margin-top: 10rem;
    padding: 0 8rem 0 0;
  }
  .section-stats .section__content {
    gap: 8rem;
  }
  .section-stats .stats-text {
    padding: 8rem 8rem 8rem 8rem;
  }
  .section-stats .stats-text .stats-title {
    font-size: 5.2rem;
  }
  .section-stats .stats-text .stats-description {
    font-size: 2rem;
  }
  .section-stats .stats-list {
    gap: 8rem;
  }
  .section-stats .stats-list .list-item:first-child:after,
  .section-stats .stats-list .list-item:nth-child(3):after {
    right: -4rem;
  }
  .section-stats .stats-list .list-item:first-child:before,
  .section-stats .stats-list .list-item:nth-child(2):before {
    bottom: -4rem;
  }
  .section-stats .stats-list .list-item .list-item__title {
    font-size: 5.2rem;
  }

  .section-employees {
    width: 100%;
    margin-top: 10rem;
  }
  .section-employees .section-content {
    gap: 8rem;
  }
  .section-employees .employees-list {
    grid-template-columns: repeat(2, 1fr);
    padding-left: 8rem;
  }
  .section-employees .employees-list:before {
    width: 7.4rem;
  }
  .section-employees .section-text {
    padding: 3rem 8rem 3rem 0;
  }
  .section-employees .section-title {
    font-size: 6rem;
  }
}
